{
    "id": "495c09e0-a9b1-4223-8439-d3724bb4ee99",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "495c09e0-a9b1-4223-8439-d3724bb4ee99",
    "children": [
        "96af9d61-aef3-4294-b619-903869ac4bd9",
        "8e4cd99c-5c76-419f-b2e8-e274d80bcc51"
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}